View Single Post
Old 04-17-12, 12:25 PM   #9
viciousMinion
Registered User
 
Join Date: Apr 2012
Posts: 4
Default Re: Please do not use 295.40 or the security patch with GeForce 6, 7 or 8800GTX/GTS c

I personally cannot, as this is a production machine, but from what people have been saying over at the Archlinux forums

https://bbs.archlinux.org/viewtopic.php?id=139535

The patch on 295.33 degrades performance just the same as 295.40.

*UPDATE*
SEE NEXT POST
(If you want something done right...)
viciousMinion is offline   Reply With Quote